<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>SVG</title>
<style type="text/css">
.centered {margin: auto}
BODY {background-color: #F1F1F2; font: 1em Arial, Helvetica, sans-serif}
TABLE.file-table {background-color:#d7dbdd; font:0.75em Arial, Helvetica, sans-serif;}
TABLE.file-table TD {color:#5A666E; padding:2px; border-top:1px solid #FFF; border-left:1px solid #FFF;
 border-bottom:1px solid #AFB5B8; border-right:1px solid #AFB5B8;  }
TABLE.file-table TD a {color: #292E32; text-decoration:none;}
TABLE.file-table TD a:hover {color: #FFF; background: #2B3154 }
TABLE.file-table TD a:visited {color: #626B73}
TABLE.file-table TD a:visited:hover {color: #FFF; background: #2B3154 }
TABLE.file-table TR.row2 { background-color: #E6E8E9;}
TABLE.file-table TD.center {text-align: center;}
TABLE.file-table TH { background-color: #AAB0B5; color:#EDEFF0; padding:2px; text-align:center;
   border-top: 1px solid #93A1AA; border-left: 1px solid #93A1AA; border-bottom: 1px solid #2F3B42;
   border-right:1px solid #2F3B42;}
TABLE.file-table TD.header-row {background-color: #39536B; color: #FFF; text-align: center; font-weight:bold; font-size: medium;
 border-top:1px solid #93A1AA; border-left:1px solid #93A1AA; border-bottom:1px solid #2F3B42;
 border-right:1px solid #2F3B42;}
TABLE.file-table TD.anchor_table_td {text-align: center}
TABLE.file-table TD.anchors {font-weight: bold; border-top: 0px solid; text-align: center;
   border-bottom: 1px solid; background-color:#4B5D6D; color:#D7DBDD; border-color: #EEE;
	 line-height: 1.05; font-size: medium;
	 border-top:1px solid #93A1AA; border-left:1px solid #93A1AA; border-bottom:1px solid #2F3B42;
   border-right:1px solid #2F3B42;}
TABLE.file-table TD.notes-color {background-color: #76838E; color: #d7dbdd;
   border-top:1px solid #93A1AA; border-left:1px solid #93A1AA; border-bottom:1px solid #2F3B42;
   border-right:1px solid #2F3B42;}
.summary-style {font-size: 0.75em; padding-left: 1em;}
</style>
</head>

<body>

<table border="0" cellspacing="1" cellpadding="2" summary="file table" class="file-table centered">
<tr><td colspan="4" class="header-row"><b>Folders</b></td></tr>
<tr><td style="text-align: center"><a href="../right.html" target="rframe">&lt;parent&gt;</a></td></tr>
</table>
<br>

<table border="0" cellspacing="1" cellpadding="2" summary="file table" class="file-table centered">
<tr><th><b>File</b></th><th><b>File</b></th><th><b>File</b></th><th><b>File</b></th></tr>
<tr><td><a href="svgangle.jsdoc" target="_parent">svgangle.jsdoc</a>&nbsp;</td><td><a href="svganimatedstring.jsdoc" target="_parent">svganimatedstring.jsdoc</a>&nbsp;</td><td><a href="svglineelement.jsdoc" target="_parent">svglineelement.jsdoc</a>&nbsp;</td><td><a href="svgrectelement.jsdoc" target="_parent">svgrectelement.jsdoc</a>&nbsp;</td></tr>
<tr class="row2"><td><a href="svganimatedangle.jsdoc" target="_parent">svganimatedangle.jsdoc</a>&nbsp;</td><td><a href="svganimationelement.jsdoc" target="_parent">svganimationelement.jsdoc</a>&nbsp;</td><td><a href="svgmaskelement.jsdoc" target="_parent">svgmaskelement.jsdoc</a>&nbsp;</td><td><a href="svgstringlist.jsdoc" target="_parent">svgstringlist.jsdoc</a>&nbsp;</td></tr>
<tr><td><a href="svganimatedboolean.jsdoc" target="_parent">svganimatedboolean.jsdoc</a>&nbsp;</td><td><a href="svgcircleelement.jsdoc" target="_parent">svgcircleelement.jsdoc</a>&nbsp;</td><td><a href="svgmatrix.jsdoc" target="_parent">svgmatrix.jsdoc</a>&nbsp;</td><td><a href="svgsvgelement.jsdoc" target="_parent">svgsvgelement.jsdoc</a>&nbsp;</td></tr>
<tr class="row2"><td><a href="svganimatedenumeration.jsdoc" target="_parent">svganimatedenumeration.jsdoc</a>&nbsp;</td><td><a href="svgclippathelement.jsdoc" target="_parent">svgclippathelement.jsdoc</a>&nbsp;</td><td><a href="svgnumber.jsdoc" target="_parent">svgnumber.jsdoc</a>&nbsp;</td><td><a href="svgtextcontentelement.jsdoc" target="_parent">svgtextcontentelement.jsdoc</a>&nbsp;</td></tr>
<tr><td><a href="svganimatedinteger.jsdoc" target="_parent">svganimatedinteger.jsdoc</a>&nbsp;</td><td><a href="svgcolor.jsdoc" target="_parent">svgcolor.jsdoc</a>&nbsp;</td><td><a href="svgnumberlist.jsdoc" target="_parent">svgnumberlist.jsdoc</a>&nbsp;</td><td><a href="svgtextpositioningelement.jsdoc" target="_parent">svgtextpositioningelement.jsdoc</a>&nbsp;</td></tr>
<tr class="row2"><td><a href="svganimatedlength.jsdoc" target="_parent">svganimatedlength.jsdoc</a>&nbsp;</td><td><a href="svgelement.jsdoc" target="_parent">svgelement.jsdoc</a>&nbsp;</td><td><a href="svgpathelement.jsdoc" target="_parent">svgpathelement.jsdoc</a>&nbsp;</td><td><a href="svgtransform.jsdoc" target="_parent">svgtransform.jsdoc</a>&nbsp;</td></tr>
<tr><td><a href="svganimatedlengthlist.jsdoc" target="_parent">svganimatedlengthlist.jsdoc</a>&nbsp;</td><td><a href="svgellipseelement.jsdoc" target="_parent">svgellipseelement.jsdoc</a>&nbsp;</td><td><a href="svgpoint.jsdoc" target="_parent">svgpoint.jsdoc</a>&nbsp;</td><td><a href="svgtrefelement.jsdoc" target="_parent">svgtrefelement.jsdoc</a>&nbsp;</td></tr>
<tr class="row2"><td><a href="svganimatednumber.jsdoc" target="_parent">svganimatednumber.jsdoc</a>&nbsp;</td><td><a href="svgicccolor.jsdoc" target="_parent">svgicccolor.jsdoc</a>&nbsp;</td><td><a href="svgpolygonelement.jsdoc" target="_parent">svgpolygonelement.jsdoc</a>&nbsp;</td><td><a href="svgtspanelement.jsdoc" target="_parent">svgtspanelement.jsdoc</a>&nbsp;</td></tr>
<tr><td><a href="svganimatednumberlist.jsdoc" target="_parent">svganimatednumberlist.jsdoc</a>&nbsp;</td><td><a href="svgimageelement.jsdoc" target="_parent">svgimageelement.jsdoc</a>&nbsp;</td><td><a href="svgpolylineelement.jsdoc" target="_parent">svgpolylineelement.jsdoc</a>&nbsp;</td><td><a href="svgunittypes.jsdoc" target="_parent">svgunittypes.jsdoc</a>&nbsp;</td></tr>
<tr class="row2"><td><a href="svganimatedpreserveaspectratio.jsdoc" target="_parent">svganimatedpreserveaspectratio.jsdoc</a>&nbsp;</td><td><a href="svglength.jsdoc" target="_parent">svglength.jsdoc</a>&nbsp;</td><td><a href="svgpreserveaspectratio.jsdoc" target="_parent">svgpreserveaspectratio.jsdoc</a>&nbsp;</td><td><a href="svgviewspec.jsdoc" target="_parent">svgviewspec.jsdoc</a>&nbsp;</td></tr>
<tr><td><a href="svganimatedrect.jsdoc" target="_parent">svganimatedrect.jsdoc</a>&nbsp;</td><td><a href="svglengthlist.jsdoc" target="_parent">svglengthlist.jsdoc</a>&nbsp;</td><td><a href="svgrect.jsdoc" target="_parent">svgrect.jsdoc</a>&nbsp;</td><td></td></tr>
</table>


</body>
</html>